@charset "UTF-8";

#info-list-page,
#info-detail-page
{

    font-family: var(--font-family-gothic-noto);
    color: var(--color-dark-brown);

    h1 {

        font-family: var(--font-family-mincho-noto);
        margin-top:0;

        &.page-title {

            position: relative;
            overflow: visible;

            & > img {
                position: absolute;
                top: 0;
                left: 0%;
                width : 100%;
                z-index: -1;
            }

            & > span {
                display: block;
                font-weight: bold;
                text-align: center;
            }

        }
    }

    footer {
        margin-top:10rem;
    }

}

#info-list-page {

    ul.info-list {

        border-top : 2px solid var(--color-dark-brown);
        padding-top: 4rem;

        & > li
        {
            border-bottom: 1px solid var(--color-dark-brown-opa06);

            & > a
            {
                display: flex;
                flex-wrap: nowrap;
                padding: 3.2rem 0.5rem 1.25em 0.5rem;
                width: 100%;

                & > .date
                {
                    width: 7em;
                    flex-shrink: 0;
                    /* opacity: 0.8; */
                    color: var(--color-dark-brown-opa06);
                }

                & > .title
                {
                    flex-grow: 1;
                    font-weight: bold;
                }
            }
        }
    }
}

#info-detail-page {

    h2 {
        border-top : 2px solid var(--color-dark-brown);
        padding-top: 4rem;

        #date
        {
            color: var(--color-dark-brown-opa06);
            font-weight: normal;
            font-size: 0.8em;
        }

        #title
        {
        }

    }

    #content
    {
        margin-top: 2rem;
        margin-bottom:6rem;
        line-height: 1.75em;
        line-break: anywhere;
    }

}